DSA-2574 typo3-src - several vulnerabilities

Several vulnerabilities were discovered in TYPO3, a content management
system. This update addresses cross-site scripting, SQL injection,
and information disclosure vulnerabilities and corresponds to
TYPO3-CORE-SA-2012-005.